## php-oscarotero-gettext 4.8.2

=== debian/changelog ===
php-oscarotero-gettext (4.8.2-7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 03 Jul 2022 14:40:09 -0400

php-oscarotero-gettext (4.8.2-7) unstable; urgency=medium

  * Remove php-illuminate-database dependency
  * Set standards version to 4.6.1

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 24 May 2022 21:57:11 -0400

php-oscarotero-gettext (4.8.2-6) unstable; urgency=medium

  * Team upload
  * Allow stderr during CI for PHP 8.1 deprecations

 -- David Prévot <taffit@debian.org>  Fri, 26 Nov 2021 09:32:58 -0400

php-oscarotero-gettext (4.8.2-5) unstable; urgency=medium

  * Patch out Twig support
  * Remove twig dependencies (Closes: #992447)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 24 Aug 2021 14:24:18 -0400

php-oscarotero-gettext (4.8.2-4) unstable; urgency=medium

  * PHP 8.0 compatibility (Closes: #977400)
  * Bump standards version to 4.5.1

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 25 Dec 2020 19:54:25 -0500

php-oscarotero-gettext (4.8.2-3) unstable; urgency=medium

  * Team upload
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 14:44:30 -0400

php-oscarotero-gettext (4.8.2-2) unstable; urgency=medium

  * d/tests/control: Fix dependencies and phpab command

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 25 Oct 2020 18:49:01 -0400

php-oscarotero-gettext (4.8.2-1) unstable; urgency=medium

  * Initial release. (Closes: #965161)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 23 Aug 2020 08:06:13 -0400
