=== debian/control ===
Source: php-oscarotero-gettext
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               php-gettext-languages,
               php-symfony-yaml,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.6.1
Homepage: https://github.com/php-gettext/Gettext
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-oscarotero-gettext
Vcs-Git: https://salsa.debian.org/php-team/pear/php-oscarotero-gettext.git
Rules-Requires-Root: no

Package: php-oscarotero-gettext
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: ${phpcomposer:description}
 PHP library to collect and manipulate gettext. It supports several
 file formats including .po, .mo, .php, and .json.
