=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.test.php.tpl tests && phpunit --do-not-cache-result --prepend vendor/autoload.php
Depends: php-symfony-yaml, phpab, phpunit, @
Restrictions: rw-build-tree, allow-stderr
