## php-oscarotero-gettext 4.8.7

=== debian/changelog ===
php-oscarotero-gettext (4.8.7-1) unstable; urgency=medium

  * New upstream version 4.8.7
  * Drop patch applied upstream
  * Add patch to fix plural rules test
  * Relax development dependency version
  * Update debian/* copyright year
  * Tests depend on php-gettext-languages >= 2.9.0

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Sep 2022 17:19:29 -0400
