=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
-               php-gettext-languages,
+               php-gettext-languages (>= 2.9.0),
                php-symfony-yaml,
                phpab,
                phpunit,
