=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Workaround to ensure the local class takes precedence during tests.
	ln --symbolic src Gettext
	# Build classloader for tests.
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		src

override_dh_auto_test:
	phpunit --do-not-cache-result

override_dh_fixperms:
	chmod -x debian/php-oscarotero-gettext/usr/share/php/Gettext/translator_functions.php
	dh_fixperms
