## php-oscarotero-gettext 4.8.12

=== debian/changelog ===
php-oscarotero-gettext (4.8.12-1) unstable; urgency=medium

  * d/gbp: Filter .gitattributes
  * d/watch: Use git mode
  * New upstream version 4.8.12
  * Drop patch applied upstream
  * Refresh patches
  * Skip VueJs tests (Closes: #1114261)
  * Follows policy 4.7.2

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 04 Oct 2025 11:12:56 -0400

php-oscarotero-gettext (4.8.7-3) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 03 Mar 2025 22:37:00 +0100

php-oscarotero-gettext (4.8.7-2) unstable; urgency=medium

  * Support phpunit 10 (Closes: #1039812)
  * tests: Drop yaml tests (Closes: #1039733)
  * d/control: Set Multi-Arch to foreign
  * d/control: Follows policy v4.6.2
  * d/copyright: Update years for debian/*

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 29 Feb 2024 07:34:46 -0500
