=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
                php-gettext-languages (>= 2.9.0),
-               php-symfony-yaml,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/php-gettext/Gettext
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-oscarotero-gettext
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-oscarotero-gettext.git
@@ -17,6 +16,7 @@
 
 Package: php-oscarotero-gettext
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Description: ${phpcomposer:description}
  PHP library to collect and manipulate gettext. It supports several
