=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.test.php.tpl tests && phpunit --do-not-cache-result
Depends: php-gettext-languages (>= 2.9.0), phpab, phpunit, @
Restrictions: rw-build-tree, allow-stderr
