=== debian/watch ===
version=4
opts="mode=git,gitexport=all" \
https://github.com/php-gettext/Gettext.git \
refs/tags/v?(4.[\d\.]+) debian uupdate
